<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
==Phrack Inc.==<br>
<br>
Volume One, Issue 7, Phile 3 of 10<br>
<br>
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=<br>
The following was written shortly after my arrest...<br>
<br>
\/\The Conscience of a Hacker/\/<br>
<br>
by<br>
<br>
+++The Mentor+++<br>
<br>
Written on January 8, 1986<br>
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=<br>
<br>
Another one got caught today, it's all over the papers.  "Teenager<br>
Arrested in Computer Crime Scandal", "Hacker Arrested after Bank Tampering"...<br>
Damn kids.  They're all alike.<br>
<br>
But did you, in your three-piece psychology and 1950's technobrain,<br>
ever take a look behind the eyes of the hacker?  Did you ever wonder what<br>
made him tick, what forces shaped him, what may have molded him?<br>
I am a hacker, enter my world...<br>
Mine is a world that begins with school... I'm smarter than most of<br>
the other kids, this crap they teach us bores me...<br>
Damn underachiever.  They're all alike.<br>
<br>
I'm in junior high or high school.  I've listened to teachers explain<br>
for the fifteenth time how to reduce a fraction.  I understand it.  "No, Ms.<br>
Smith, I didn't show my work.  I did it in my head..."<br>
Damn kid.  Probably copied it.  They're all alike.<br>
<br>
I made a discovery today.  I found a computer.  Wait a second, this is<br>
cool.  It does what I want it to.  If it makes a mistake, it's because I<br>
screwed it up.  Not because it doesn't like me...<br>
Or feels threatened by me...<br>
Or thinks I'm a smart ass...<br>
Or doesn't like teaching and shouldn't be here...<br>
Damn kid.  All he does is play games.  They're all alike.<br>
<br>
And then it happened... a door opened to a world... rushing through<br>
the phone line like heroin through an addict's veins, an electronic pulse is<br>
sent out, a refuge from the day-to-day incompetencies is sought... a board is<br>
found.<br>
"This is it... this is where I belong..."<br>
I know everyone here... even if I've never met them, never talked to<br>
them, may never hear from them again... I know you all...<br>
Damn kid.  Tying up the phone line again.  They're all alike...<br>
<br>
You bet your ass we're all alike... we've been spoon-fed baby food at<br>
school when we hungered for steak... the bits of meat that you did let slip<br>
through were pre-chewed and tasteless.  We've been dominated by sadists, or<br>
ignored by the apathetic.  The few that had something to teach found us will-<br>
ing pupils, but those few are like drops of water in the desert.<br>
<br>
This is our world now... the world of the electron and the switch, the<br>
beauty of the baud.  We make use of a service already existing without paying<br>
for what could be dirt-cheap if it wasn't run by profiteering gluttons, and<br>
you call us criminals.  We explore... and you call us criminals.  We seek<br>
after knowledge... and you call us criminals.  We exist without skin color,<br>
without nationality, without religious bias... and you call us criminals.<br>
You build atomic bombs, you wage wars, you murder, cheat, and lie to us<br>
and try to make us believe it's for our own good, yet we're the criminals.<br>
<br>
Yes, I am a criminal.  My crime is that of curiosity.  My crime is<br>
that of judging people by what they say and think, not what they look like.<br>
My crime is that of outsmarting you, something that you will never forgive me<br>
for.<br>
<br>
I am a hacker, and this is my manifesto.  You may stop this individual,<br>
but you can't stop us all... after all, we're all alike.<br>
<br>
+++The Mentor+++<br>
</body>
</html>